Subject: Xilinx IBIS Models

From: [email-masked] ( Bob Ross)
Date: Fri, 11 Nov 94 16:55 PST

Members:

This is to inform members that Kerry Pierce of Xilinx is working on IBIS
models for Xilinx while temporarily living in Oregon.  Kerry contacted me
after referals from Don Telian and Will Hobbs, and we plan to provide any
assistance he needs.  Plans are that he will use the s2ibis utility.  I
expect that Kerry will be joining the reflector.  Please feel free to
contact him at [email-masked] or (503) 266-1897.

Bob Ross,
Interconnectix, Inc.